StartupEvents.registry("block", (event) => {

event.create("hyper_sponge")
.mapColor(10)
.soundType("soul_sand")
.hardness(5.0)
.resistance(10.0)
.displayName('Liquid Hyper Fertilizer Sponge')
.requiresTool(true)
.tagBlock("mob_grinding_utilis:dreadful_dirt")
.tagBlock("mineable/hoe")
.tagBlock("mineable/digging_claws")
.textureAll('mobbo:item/hsp')
})